prefix=/usr
includedir=${prefix}/include
libdir=${prefix}/lib

Name: gupnp-1.2
Description: GObject-based UPnP library
Version: 1.4.3
Requires: glib-2.0, gio-2.0 >=  2.66, gssdp-1.2 >=  1.3.0
Requires.private: uuid, gmodule-2.0 >=  2.66, gobject-2.0 >=  2.66, libsoup-2.4 >=  2.48.0, libxml-2.0
Libs: -L${libdir} -lgupnp-1.2
Cflags: -I${includedir}/gupnp-1.2
